picard.vcf

## Class GenotypeConcordanceSchemeFactory

- java.lang.Object
- - picard.vcf.GenotypeConcordanceSchemeFactory

-     public class GenotypeConcordanceSchemeFactory
      extends Object

  Created by kbergin on 6/19/15.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GenotypeConcordanceSchemeFactory()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `GenotypeConcordanceScheme` | `getScheme(boolean isMissingHomRef)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GenotypeConcordanceSchemeFactory

          public GenotypeConcordanceSchemeFactory()

  - ### Method Detail

    - #### getScheme

          public GenotypeConcordanceScheme getScheme(boolean isMissingHomRef)